
stations: 
  - みなとみらい (n7856115778)
  - 中目黒 (n243887391)
  - 代官山 (n3656056035)
  - 元住吉 (n6254520499)
  - 元町・中華街 (n7856115775)
  - 反町 (n1218588914)
  - 多摩川 (n2702380569)
  - 大倉山 (n694234836)
  - 妙蓮寺 (n1017449063)
  - 学芸大学 (n6254460285)
  - 新丸子 (n3656056036)
  - 新高島 (n7856115779)
  - 日吉 (n6131416650)
  - 日本大通り (n7856115776)
  - 東白楽 (n6254645691)
  - 横浜 (n7967959831)
  - 武蔵小杉 (n6254516169)
  - 渋谷 (n6219636719)
  - 田園調布 (n6254493955)
  - 白楽 (n6254641022)
  - 祐天寺 (n6254457082)
  - 綱島 (n6254629280)
  - 自由が丘 (n6254479996)
  - 菊名 (n6254638463)
  - 都立大学 (n7772934663)
  - 馬車道 (n7856115777)

transfers: 

routes: 
  - 
    type: subway
    ref: MM
    name: 横浜高速鉄道みなとみらい21線
    colour: '#c61094'
    station_count: 6
    stations: 
      - 横浜 (みなとみらい線 東急東横線)
      - 新高島
      - みなとみらい
      - 馬車道
      - 日本大通り
      - 元町・中華街

    itineraries: 
      r1905260: 
        - 横浜 (n7967959831)
        - 新高島 (n7856115779)
        - みなとみらい (n7856115778)
        - 馬車道 (n7856115777)
        - 日本大通り (n7856115776)
        - 元町・中華街 (n7856115775)

      r7703632: 
        - 元町・中華街 (n7856115775)
        - 日本大通り (n7856115776)
        - 馬車道 (n7856115777)
        - みなとみらい (n7856115778)
        - 新高島 (n7856115779)
        - 横浜 (n7967959831)


  - 
    type: train
    ref: TY
    name: 列車 東急東横線
    colour: '#da0442'
    station_count: 21
    stations: 
      - 横浜 (みなとみらい線 東急東横線)
      - 反町
      - 東白楽
      - 白楽
      - 妙蓮寺
      - 菊名
      - 大倉山
      - 綱島
      - 日吉
      - 元住吉
      - 武蔵小杉
      - 新丸子
      - 多摩川
      - 田園調布
      - 自由が丘
      - 都立大学駅
      - 学芸大学
      - 祐天寺
      - 中目黒
      - 代官山
      - 渋谷 (東京メトロ副都心線・東急東横線)

    itineraries: 
      r1947536: 
        - 横浜 (n7967959831)
        - 反町 (n1218588914)
        - 東白楽 (n6254645691)
        - 白楽 (n6254641022)
        - 妙蓮寺 (n1017449063)
        - 菊名 (n6254638463)
        - 大倉山 (n694234836)
        - 綱島 (n6254629280)
        - 日吉 (n6131416650)
        - 元住吉 (n6254520499)
        - 武蔵小杉 (n6254516169)
        - 新丸子 (n3656056036)
        - 多摩川 (n2702380569)
        - 田園調布 (n6254493955)
        - 自由が丘 (n6254479996)
        - 都立大学 (n7772934663)
        - 学芸大学 (n6254460285)
        - 祐天寺 (n6254457082)
        - 中目黒 (n243887391)
        - 代官山 (n3656056035)
        - 渋谷 (n6219636719)

      r9288982: 
        - 渋谷 (n6219636719)
        - 代官山 (n3656056035)
        - 中目黒 (n243887391)
        - 祐天寺 (n6254457082)
        - 学芸大学 (n6254460285)
        - 都立大学 (n7772934663)
        - 自由が丘 (n6254479996)
        - 田園調布 (n6254493955)
        - 多摩川 (n2702380569)
        - 新丸子 (n3656056036)
        - 武蔵小杉 (n6254516169)
        - 元住吉 (n6254520499)
        - 日吉 (n6131416650)
        - 綱島 (n6254629280)
        - 大倉山 (n694234836)
        - 菊名 (n6254638463)
        - 妙蓮寺 (n1017449063)
        - 白楽 (n6254641022)
        - 東白楽 (n6254645691)
        - 反町 (n1218588914)
        - 横浜 (n7967959831)



